/* Localized versions of Info.plist keys */
CFBundleName = "VRMovies MachO";
CFBundleGetInfoString = "Version 1.0, Copyright © 1996 - 2002 by Apple Computer, Inc.";
CFBundleShortVersionString = "1.0";
